Subject: Re: Job | Tech Support Remote Screening
From: Nagmani SINGH <[email-masked]>
To: [email-masked]
Date: Sat, 19 Dec 2020 19:50:06 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3734 Applicants

View All

Nagmani SINGH
I possess a wide range of skills in systems installation, configuration, upgrading and maintenance. I have 2 years of experience working across several different platforms, such as Windows, Mac OS and Linux. I am committed to finding innovative solutions to a variety of IT problems, such as security, database management and technical troubleshooting. I can offer your organization exemplary support with network administration, effective project management and increased system performance.

Shortlist

Reject

Current Designation Windows Server Administrator
Current Company National Stock Exchange Of India Ltd.
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Chennai
Education
B.Sc
vksu ara
Key Skills
sql, hardware networking, troubleshooting, desktop support, system administration, installation, maintenance, assembling, desktop administration, hardware engineering, technical support, windows administration, configuring, windows troubleshooting, server support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem